* {
  font-family : verdana, arial, helvetica, sans-serif;
  font-size : 11px;
}

h1,h2,h3,h4,h5,h6 {
  font-weight: bold;
}

h6 {
  font-size : 11px;
  margin-bottom: 0px;
}
h5 {
  font-size : 12px;
  margin-bottom: 0px;
}
h4 {
  font-size : 13px;
}
h3 {
  font-size : 14px;
}
h2 {
  font-size : 15px;
}
h1 {
  font-size : 16px;
}

BODY {
  margin : 0;
  background-color: #FFFFFF;
  scrollbar-face-color:#F1EEA9;
  scrollbar-highlight-color:#FFFFFF;
  scrollbar-3dlight-color:#747488;
  scrollbar-darkshadow-color:#000000;
  scrollbar-shadow-color:#D9D124;
  scrollbar-arrow-color:#000000;
  scrollbar-track-color:#F1EEAB;
}

A:active,A:link,A:visited {
  color: #333333; 
  text-decoration : none;
}

A:hover {
  color: #000000;
  text-decoration : underline;
}

A:active img,A:link img,A:visited img {
  border-color: #333333; 
  text-decoration : none;
}

A:hover img {
  border-color: #E0E000;
  text-decoration : underline;
}

A.nav:active, A.nav:link, A.nav:visited {
  color: #000000;
  text-decoration : none;
}

A.nav:hover {
  color: #333333;
  text-decoration : none;
}

.grey  {
  color : #333333;
}
.red  {
  color : #FF3333;
}

#content, #content * {
  margin-top: 0px;
  color: #333333;
}

#content p, #content * p {
  text-align : justify;
  line-height: 140%; 
  margin-bottom: 1em;
}

#content h1,#content h2,#content h3,#content h4,#content h5,#content h6,
#content * h1,#content * h2,#content * h3,#content * h4,#content * h5,#content * h6 {
  color: #000000;
}

#location, #location a, #location * a  {
  color: #CACA00;
} 